<?xml version="1.0" encoding="utf8"?>
<Contents>
       <class mov='m3-3.swf'/>
       <class mov='m3-3-2.swf' vd='3-3a.xml' mshow='0'/>
       <class mov='m3-3-3.swf' vd='3-3b.xml' mshow='0'/>
       <class mov='m3-3-4.swf' vd='3-3c.xml' mshow='0'/>
</Contents>